/**
 * The CSS for Alabar.
 *
 * This file is created by RISE.
 *
 */

@media screen and (max-width: 768px) {
  .navbar-form { display: none; }
  .nav-pills { display:none; }
  /*.nav-tabs > li { width:100% !important; float:none; }*/
  .navbar-header { margin-left:0 !important; margin-right:0 !important; }
  .featuresTable img { float:none !important; padding-bottom:10px; }
  #sysHomeLatestNews dd img { width:100% !important; }
  #sysHomeLatestNews dl { margin-bottom:10px !important; padding-left:140px !important; }
}

@media screen and (min-device-width: 768px) and (max-width: 1024px) {
  #sysHomeLatestNews dd img { width:60% !important; }
}

@media (min-width: 1200px) {
	.container { width:1024px; }
}


body {
    font-family: "Roboto",Helvetica,Arial,sans-serif;
}

* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

/*a {
	color:#D1AB23;
}*/

a {
	color:#c19e58;
}

.row {
	margin-left:0;
	margin-right:0;
	margin-bottom:20px;
}

.navbar-wrapper .row {
	margin-bottom:0;
}

.navbar-inverse {
	background:none;
	border:none;
	box-shadow:none;
}

.navbar-header {
	width:100%;
}

.navbar-brand {
	height:auto;
	margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.navbar-brand > img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.navbar {
	margin-bottom:10px;
}

#navPrimary {
	width:100%;
	background:#000;
	font-size:12px;
	text-transform:uppercase;
	box-shadow:0 4px 5px #6d6d6d;
}

.navbar-nav > li > a {
	padding:7px 33px;
}

.navbar-inverse .navbar-nav > li > a {
	color:#ffffff;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
	text-shadow:none;
}

.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
	text-decoration:underline;
}

.dropdown-menu {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #aaa #aaa;
    border-image: none;
    border-radius: 0 !important;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    font-size: 12px;
}

.dropdown-menu > li > a {
	margin-bottom:1px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	background:#222;
	margin-bottom:1px;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	background:#000;
    color: #ffffff;
    text-decoration: underline;
}

.dropdown-menu {
	/*display:block;*/
	min-height:350px;
	/*margin-left:-130px;*/
	padding-top:10px;
}

.dropdown-menu li {
	display:table-cell;
	padding-bottom:10px;
}

.dropdown-menu li a {
	padding-right:70px;
	border-bottom:1px solid #000;
	padding:3px 20px 3px 0;
	margin-left:20px;
	pointer-events:none;
}

.dropdown-menu .dropdown-menu {
	border:none;
	box-shadow:none;
	background:none;
	margin:0;
	padding-top:0px;
}

.dropdown-menu .dropdown-menu li {
	display:block;
	padding: 0;
    text-transform: initial;
}

.dropdown-menu .dropdown-menu li a {
	border:none;
	pointer-events:initial;
}

.nav li:hover .dropdown-menu ul.dropdown-menu {
	display:block;
}

ul.navbar-right {
	list-style: outside none none;
    margin-left: 0;
    margin-right: 25px !important;
    padding-left: 0;
}

ul.navbar-right li a {
	color:#aaa;
}

.navbar-form .form-control {
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 11px;
    height: 24px;
    line-height: 1.2;
    padding: 1px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 190px !important;
}

.navbar-form .btn {
	-moz-user-select: none;
    cursor: pointer;
    display: inline-block;
    font-size: 10px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	box-shadow:none;
}

.navbar-toggle {
	background-color:#000;
	margin-top:-40px;
	width:auto;
}

.navbar-collapse {
	margin-left:0 !important;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border:none;
}

.fa-empty {
    width: 1em;
}

#homepage .carousel {
	margin-left: auto;
    margin-right: auto;
    margin-top: auto;
	padding-left: 15px;
    padding-right: 15px;
	margin-bottom: 10px;
}

#homepage .carousel .item {
	height:auto;
}

#homepage .carousel .item img {
	position:relative;
	display:block;
	max-width:0;
	min-height:0;
}

.carousel-indicators {
	display:none;
}

.pageTitle {
	font-size:28px;
}

#sysHomeLatestNews {
	position:relative;
	margin-bottom:0;
	padding-top:10px;
}

#sysHomeLatestNews dd {
    margin: 0 !important;
    padding-bottom: 10px;
    position: relative !important;
}

#sysHomeLatestNews dl {
    border-bottom: medium none;
    display: inline-block;
    margin: 0;
    padding: 0 !important;
    position: relative;
    width: 204px;
	border:1px solid #ccc;
	margin:0px 48px 0px 0;
	min-height:240px !important;
}

#sysHomeLatestNews dl.first {
	margin-left:0px;
}

#sysHomeLatestNews dl.last {
	margin-right:0px;
}

#sysHomeLatestNews dt.releaseDate {
	font-size: 11px;
    font-weight: normal;
    padding-left: 10px;
    padding-right: 10px;
}

#sysHomeLatestNews dt.title {
    font-weight: normal;
    padding-left: 10px;
    padding-right: 10px;
    text-transform: uppercase;
	font-size:13px;
	height:60px;
}

#sysHomeLatestNews dt.title a {
	color:#000000;
}

#sysHomeLatestNews dd.summary {
    padding-left: 10px;
    padding-right: 10px;
}

#sysHomeLatestNews dd.readMore {
	float: right;
    font-size: 10px;
    padding-bottom: 5px;
    padding-right: 10px;
}

.mura-index dt.title a {
	color:#000000;
}

.featuresTable {}

.featuresTable img {
	/*padding-bottom:10px;
	padding-top:10px;*/
	margin-right:50px;
}

.featuresTable .image-right {
	margin:0;
}

.nav-tabs {
	border:none;
	background:#CBCACA;
	margin-bottom:10px;
	padding-top:5px;
}

.nav-tabs > li {
	margin-bottom:0;
	width:11%;
}

.nav-tabs > li > a {
	border: medium none;
    border-radius: 0;
    color: #777;
    font-size: 11px;
    padding:5px 0 0;
	text-align:center;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	border:none;
	background-color:#C19F58;
	padding:5px;
}

.nav-tabs > li a:focus, .nav-tabs > li a:hover {
	padding:5px;
}

.stallionTitle {
	width:33% !important;
	padding:3px 3px 3px 35px;
	color:#444444;
	font-size:16px;
	font-weight:bold;
}

#progeny figure img {
	width:100%;
}

.serviceFee {
	font-size: 11px;
    padding-bottom: 3.5px;
    padding-left:10px;
	vertical-align:middle;
	font-weight:normal;
}

.pedigree {}

.pedigree td {
	padding:3px;
	border:1px solid #eee;
	font-size: 11px;
	text-align:center;
}

.Sales {}

.Sales td {
	padding:3px;
	/*border:1px solid #eee;*/
	/*font-size: 11px;*/
	text-align:center;
}

.aboutTable {}

.aboutTable td {
	border: 1px solid #ccc;
    padding: 10px;
    vertical-align: top;
}

.raceRecord {}
.raceRecord th {
	background: transparent none repeat scroll 0 0;
    border: 1px solid #aaaaaa;
    color: #6b6b6b;
    font-weight: normal;
    padding: 8px 15px;
    text-align: center;
}

.raceRecord td {
	background: transparent none repeat scroll 0 0;
    border: 1px solid #aaaaaa;
    color: #6b6b6b;
    padding: 5px;
    text-align: center !important;
    vertical-align: middle;
}

.stallionMain {
	min-height:550px;
}

.tableFees {
	/*background-color:#FAFAFA;*/
	box-shadow: 0 2px 5px #aaa;
	width:90%;
	position:absolute;
	bottom:0;
}

.tableFees td {
	/*font-size: 12px;*/
    padding: 3px;
    /*text-align: center;*/
}

.tableButtons {
	/*background-color:#FAFAFA;*/
	/*box-shadow: 0 2px 5px #aaa;*/
	width:90%;
	position:absolute;
	bottom:0;
}

.tableButtons td {
	/*font-size: 12px;*/
    padding: 3px;
    /*text-align: center;*/
}

/* YouTube Videos */

#ytvideo,
#ytvideo2 {
    float: left;
	margin-right:10px;
	margin-bottom: 10px;
}

.yt_holder {
    background: #f3f3f3;
    padding: 10px;
    float: left;
    border: 1px solid #e3e3e3;
	margin-bottom:15px;
}

.demo2 {
    float: none;
    margin: 0
    padding: 0;
    width: 100%;
}

.demo2 li {
    background: #000;
    display: block;
    float: left;
    list-style-type: none;
    margin-bottom: 2px;
    padding: 2px;
    width: 35%;
}

.demo2 li img {
    width: 80px;
    float: left;
    margin-right: 15px;
    border: 1px solid #999;
}

.demo2 li a {
    text-decoration: none;
    display: block;
}

.currentvideo {
}

/*end YouTube Videos */

.mura-stallions {}

#sysStallionsAllStallions dl {
    display: inline-block;
    margin: 5px 15px 15px 0;
    padding: 0 !important;
    position: relative;
    width: 226px;
}

#sysStallionsAllStallions dd {
    margin: 0 !important;
    padding-bottom: 5px;
    position: relative !important;
}

#sysStallionsAllStallions dd.summary {
	font-size:11px;
}

#sysStallionsAllStallions dt {
	font-size:14px;
	font-weight:normal;
}

.australian-stallions .mura-index dl {
    display: inline-block;
    margin: 5px 15px 15px 0;
    padding: 0 !important;
    position: relative;
    width: 226px;
}

.australian-stallions .mura-index dd {
    margin: 0 !important;
    padding-bottom: 5px;
    position: relative !important;
}

.australian-stallions .mura-index dd.summary {
	font-size:11px;
}

.australian-stallions .mura-index dt {
	font-size:14px;
	font-weight:normal;
}

.australian-stallions .mura-index dl.last, .mura-index li.last {
	border-bottom: 1px solid #eee;
}

.new-zealand-stallions .mura-index dl {
    display: inline-block;
    margin: 5px 15px 15px 0;
    padding: 0 !important;
    position: relative;
    width: 226px;
}

.new-zealand-stallions .mura-index dd {
    margin: 0 !important;
    padding-bottom: 5px;
    position: relative !important;
}

.new-zealand-stallions .mura-index dd.summary {
	font-size:11px;
}

.new-zealand-stallions .mura-index dt {
	font-size:14px;
	font-weight:normal;
}

.new-zealand-stallions .mura-index dl.last, .mura-index li.last {
	border-bottom: 1px solid #eee;
}

.frozen-semen-stallions .mura-index dl {
    display: inline-block;
    margin: 5px 15px 15px 0;
    padding: 0 !important;
    position: relative;
    width: 226px;
}

.frozen-semen-stallions .mura-index dd {
    margin: 0 !important;
    padding-bottom: 5px;
    position: relative !important;
}

.frozen-semen-stallions .mura-index dd.summary {
	font-size:11px;
}

.frozen-semen-stallions .mura-index dt {
	font-size:14px;
	font-weight:normal;
}

.frozen-semen-stallions .mura-index dl.last, .mura-index li.last {
	border-bottom: 1px solid #eee;
}

.hideForm {
    display: none;
}
.hideFormNZ {
    display: none;
}

.stallion_booking {
	border:1px solid #F5F5F5;
	border-collapse: separate;
    border-spacing: 10px;
}

.stallion_booking td {
	padding:0px;
}

.stallion_booking_mare {
	border-bottom: 2px solid;
    margin-bottom: 10px;
}

.stallion_booking_mare td {
	border: 1px solid #F5F5F5;
    border-spacing: 0 !important;
    padding: 5px;
	vertical-align: top;
}

.semenCollection {
	background: #000;
    color: #fff;
    font-size: 12px;
	margin-top:50px;
}

.semenCollection td,th {
	padding:10px;
	text-align:center;
}

#NumberOfMares button, select {
    border: 1px solid;
    min-width: 150px;
    text-transform: none;
}

.btn-custom {
  background-color: hsl(0, 0%, 12%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7a7a7a", endColorstr="#1e1e1e");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#7a7a7a), to(#1e1e1e));
  background-image: -moz-linear-gradient(top, #7a7a7a, #1e1e1e);
  background-image: -ms-linear-gradient(top, #7a7a7a, #1e1e1e);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7a7a7a), color-stop(100%, #1e1e1e));
  background-image: -webkit-linear-gradient(top, #7a7a7a, #1e1e1e);
  background-image: -o-linear-gradient(top, #7a7a7a, #1e1e1e);
  background-image: linear-gradient(#7a7a7a, #1e1e1e);
  border-color: #1e1e1e #1e1e1e hsl(0, 0%, 3%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.59);
  -webkit-font-smoothing: antialiased;
}

#mc_embed_signup {
    font: inherit !important;
}

#mc_embed_signup form {
	background:#f9f9f9;
}

#mc_embed_signup label {
	font-weight:normal;
}

#mc_embed_signup .mc-field-group.input-group ul {
	display:flex;
}

#mc_embed_signup .mc-field-group.input-group ul li {
	padding:3px 0 3px 20px !important;
}

#mc_embed_signup .mc-field-group.input-group input {
	margin-right:5px;
}

#mc_embed_signup .button {
  background-color: hsl(0, 0%, 12%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7a7a7a", endColorstr="#1e1e1e");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#7a7a7a), to(#1e1e1e));
  background-image: -moz-linear-gradient(top, #7a7a7a, #1e1e1e);
  background-image: -ms-linear-gradient(top, #7a7a7a, #1e1e1e);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7a7a7a), color-stop(100%, #1e1e1e));
  background-image: -webkit-linear-gradient(top, #7a7a7a, #1e1e1e);
  background-image: -o-linear-gradient(top, #7a7a7a, #1e1e1e);
  background-image: linear-gradient(#7a7a7a, #1e1e1e);
  border-color: #1e1e1e #1e1e1e hsl(0, 0%, 3%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.59);
  -webkit-font-smoothing: antialiased;
}

#mc_embed_signup h2 {
	font-size:1.3em !important;
}

.campaign {
	padding-bottom:10px !important;
	padding-top:10px !important;
}

footer {
	font-size:11px;
}

footer .btn {
	font-size:12px;
	padding-top:0;
}

hr {
	margin-top:10px;
	margin-bottom:10px;
}

.footerBG {
	background:#efefef;
	padding-top:10px;
	min-height:150px;
	color:#333;
}

.footerCentre {
    margin-left: auto;
    margin-right: auto;
    max-width: 970px;
}

footer .breadcrumb {
	background:none;
}

.breadcrumb > li + li::before {
	padding:0 0px;
}

.btn-BYM {
  background-color: hsl(0, 0%, 12%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7a7a7a", endColorstr="#1e1e1e");
  /*background-image: -khtml-gradient(linear, left top, left bottom, from(#7a7a7a), to(#1e1e1e));
  background-image: -moz-linear-gradient(top, #7a7a7a, #1e1e1e);
  background-image: -ms-linear-gradient(top, #7a7a7a, #1e1e1e);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7a7a7a), color-stop(100%, #1e1e1e));
  background-image: -webkit-linear-gradient(top, #7a7a7a, #1e1e1e);
  background-image: -o-linear-gradient(top, #7a7a7a, #1e1e1e);
  background-image: linear-gradient(#7a7a7a, #1e1e1e);*/
  border-color: #1e1e1e #1e1e1e hsl(0, 0%, 3%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.59);
  -webkit-font-smoothing: antialiased;
  padding:10px;
  font-weight:bold;
  width:95%;
}

.btn-HM {
  background-color: hsl(0, 0%, 73%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ededed", endColorstr="#bababa");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ededed), to(#bababa));
  background-image: -moz-linear-gradient(top, #ededed, #bababa);
  background-image: -ms-linear-gradient(top, #ededed, #bababa);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ededed), color-stop(100%, #bababa));
  background-image: -webkit-linear-gradient(top, #ededed, #bababa);
  background-image: -o-linear-gradient(top, #ededed, #bababa);
  background-image: linear-gradient(#ededed, #bababa);
  border-color: #bababa #bababa hsl(0, 0%, 68%);
  color: #333 !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33);
  -webkit-font-smoothing: antialiased;
  padding:10px;
  font-weight:bold;
  width:95%;
}

.serviceBooking {
	width:75% !important;
}
.serviceBooking td {
	width:50%;
	line-height:2;
}

button, input, select, textarea {
	background-color:#EDEDED;
	margin-bottom:2px;
	margin-top:2px;
	border:none;
	width:100%;
}

input[type="checkbox"], input[type="radio"] {
	width:auto;
}

.tableNotes {
	font-size:13px;
}

#NumberOfMares {
	width:10%;
}

.btn-custom1 {
  background-color: hsl(0, 0%, 12%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7a7a7a", endColorstr="#1e1e1e");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#7a7a7a), to(#1e1e1e));
  background-image: -moz-linear-gradient(top, #7a7a7a, #1e1e1e);
  background-image: -ms-linear-gradient(top, #7a7a7a, #1e1e1e);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7a7a7a), color-stop(100%, #1e1e1e));
  background-image: -webkit-linear-gradient(top, #7a7a7a, #1e1e1e);
  background-image: -o-linear-gradient(top, #7a7a7a, #1e1e1e);
  background-image: linear-gradient(#7a7a7a, #1e1e1e);
  border-color: #1e1e1e #1e1e1e hsl(0, 0%, 3%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.59);
  -webkit-font-smoothing: antialiased;
  width:auto;
  padding:10px;
  float:right;
}

.more {
	display: none;
}

a.showLink, a.hideLink {
	text-decoration: none;
	background: transparent url('down.gif') no-repeat left;
}

a.hideLink {
	background: transparent url('up.gif') no-repeat left;
}

a.showLink:hover, a.hideLink:hover {
	border-bottom: 1px dotted #36f;
}

.google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

.pagination > li > a, .pagination > li > span {
	color: #d1ab23;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	background-color: #d1ab23;
    border-color: #d1ab23;
}

.post-date {
	font-size:11px;
	color:#7F7F7F;
	margin-bottom:20px;
}

a.mura-asset img {
	margin-left:30px;
}

/* Foal Galleries */

.svIndexG {
    background: #fcfcfc none repeat scroll 0 0;
    box-sizing: border-box;
    margin: 10px;
    max-width: 100%;
    overflow: auto;
    padding: 10px;
    position: relative;
}
.svIndexG dl {
    border-bottom: medium none;
    display: inline-block;
    margin-bottom: 0;
    min-height: 80px !important;
    padding-bottom: 0;
    padding-left: 99px !important;
    position: relative;
}
.svIndexG dd {
    margin-left: 0;
}
.svIndexG dt.releaseDate {
    font-size: 12px;
    line-height: 1;
    margin-bottom: 0.25em;
}
.svIndexG dt {
    display: none;
}
.svIndexG a#svAsset {
    margin: 0;
    padding-left: 0;
}
.svIndexG a#svAsset img {
    border: 1px solid #dddddd;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    display: block;
    line-height: 20px;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
}

/* end Foal Galleries */

/*#videos {
	min-height:700px;
}*/

/*.html5gallery-container-1 {
    display: block;
    height: auto !important;
    left: 0;
    position: absolute;
    top: 0;
    width: auto !important;
}*/

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/

@media 
only screen and (max-width: 760px),(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		/*position: absolute;
		top: -9999px;
		left: -9999px;*/
	}
		
	td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
	}
	
	/*.raceRecord th {
		border:none;
		color:#000;
		font-weight:900;
		font-size:16px;
	}*/
	
	table.pedigree {
		display:table
	}

    table.pedigree thead {
        display:table-header-group
    }

    table.pedigree tbody {
        display: table-row-group
    }

    table.pedigree td,
    table.pedigree th {
        display: table-cell;
		font-size: 9px;
		padding: 0.5px;
    }
    
    table.pedigree tr {
      display: table-row;
	}
	
	table.Sales {
		display:table
	}

    table.Sales thead {
        display:table-header-group
    }

    table.Sales tbody {
        display: table-row-group
    }

    table.Sales td,
    table.Sales th {
        display: table-cell;
		font-size: 11px;
		padding: 0.5px;
    }
    
    table.Sales tr {
      display: table-row;
	}
	
	table.raceRecord {
		display:table
	}

    table.raceRecord thead {
        display:table-header-group
    }

    table.raceRecord tbody {
        display: table-row-group
    }

    table.raceRecord td,
    table.raceRecord th {
        display: table-cell;
		font-size: 9px;
		padding: 0.5px;
    }
    
    table.raceRecord tr {
      display: table-row;
	}
	
	table.featuresTable {
		display:table
	}

    table.featuresTable thead {
        display:table-header-group
    }

    table.featuresTable tbody {
        display: table-row-group
    }

    table.featuresTable td,
    table.featuresTable th {
        display: table-cell;
		font-size: 9px;
		padding: 0.5px;
    }
    
    table.featuresTable tr {
      display: table-row;
	}
	
	table.featuresTable img {
		margin-right: 0;
		/*width:100%;*/
		padding:0;
		margin-right:0;
	}
	
	#sysHomeLatestNews dl {
		-moz-border-bottom-colors: none;
		-moz-border-left-colors: none;
		-moz-border-right-colors: none;
		-moz-border-top-colors: none;
		border-color: -moz-use-text-color -moz-use-text-color #eee;
		border-image: none;
		border-style: none none solid;
		border-width: 0 0 1px;
		float: left;
		margin: 0 0 12px;
		padding-bottom: 12px;
		width: 100%;
		padding-left:40% !important;
		min-height:130px !important;
	}
	
	#sysHomeLatestNews dd {
		position:absolute !important;
		width:40%;
	}
	
	#sysHomeLatestNews dd.readMore {
		padding-left:10px;
	}
	
	.serviceBooking {
		width:100% !important;
	}
	
	.serviceBooking td {
		width:100%;
	}
	
	button, input, select, textarea {
	width:100%;
	}
	
  .tableFees { margin-left:auto; margin-right:auto; text-align:center; font-size:12px; position:relative; }
  .tableButtons { margin-left:auto; margin-right:auto; position:relative; text-align:center; }
  .tableFees .image-left { float:none; }
  .nav-tabs > li { text-align:center; float:none; width:100%; padding:0; }
  .nav-tabs > li > a { margin-right:0; }
  .stallionTitle { width:100% !important; }
  .html5gallery { width:300px !important; height:180px !important; }
  .html5gallery-container-1 { width:300px !important; height:180px !important; }
  .html5gallery-box-1 { width:290px !important; height:220px !important; left :0 !important; }
  .html5gallery-elem-1 { width:290px !important; height:220px !important; }
  #html5gallery-elem-video-1 { width:290px !important; height:220px !important; }
  .html5gallery-title-text-1 { width:290px !important; }
  .html5gallery-car-1 { width:290px !important; top:280px !important; left:0 !important; }
  .html5gallery-car-list-1 { width:280px !important; }
  .html5gallery-car-mask-1 { width:140px !important; }
  .html5gallery-thumbs-1 { margin-left:30px !important; }
  #videos { min-height: 400px !important; }
  .aboutTable td { width:auto !important; }
  figure img { width:100% !important; height:100% !important; }
  .image-right { margin:0 !important; float:none; }
  .html5gallery-left-1 { display:none !important; }
  .html5gallery-right-1 { display:none !important; }
  #sysStallionsAllStallions dl { width:210px !important; }
  footer .col-lg-3 { width:49%; display:inline-block; }
  footer .breadcrumb { width:100%; }
  footer .col-lg-1 { display:none; }
  #sysHomeLatestNews dl { margin-bottom:10px !important; padding-left:180px !important; }
}

@media screen and (max-width: 768px) {
  #sysHomeLatestNews dl { margin-bottom:10px !important; padding-left:140px !important; }
  #sysStallionsAllStallions dl { width:100% !important; }
  #sysStallionsAllStallions dl img { width:310px !important; }
  .html5gallery { width:600px !important; height:180px !important; }
  .html5gallery-container-1 { width:100% !important; }
  .html5gallery-box-1 { width:100% !important; left :0 !important; }
  .html5gallery-elem-1 { width:100% !important; }
  #html5gallery-elem-video-1 { width:97% !important; height:97% !important; }
  .html5gallery-title-text-1 { display:none; }
  .html5gallery-car-1 { width:100% !important; top:280px !important; left:0 !important; }
  .html5gallery-car-list-1 { width:93% !important; }
  .html5gallery-car-mask-1 { width:140px !important; }
  .html5gallery-thumbs-1 { margin-left:30px !important; }
}

@media screen and (min-device-width: 768px) and (max-width: 800px) {
  #sysHomeLatestNews dl { margin-bottom:10px !important; padding-left:180px !important; }
  #sysStallionsAllStallions dl { width:auto !important; padding-right:20px !important;}
  #sysStallionsAllStallions dl img { width:310px !important; }
  .stallionMain .column1 { min-height:370px !important; }
  .html5gallery-elem-1 { height:440px !important; }
  .html5gallery { margin-left: auto; margin-right: auto; width:auto !important; height:500px !important; }
  #html5gallery-elem-video-1 { width:99% !important; height:99% !important; }
  .html5gallery-container-1 { height:500px !important; }
  .html5gallery-box-1 { height:500px !important; }
  .html5gallery-car-1 { top:480px !important; }
}

@media screen and (min-width: 920px) and (max-width: 1117px) {
  #sysHomeLatestNews dl { margin-bottom:10px !important; padding-left:250px !important; }
  #sysHomeLatestNews dd img { width:50% !important; }
  .navbar-nav > li > a { padding:7px 30px; }
  .html5gallery { width:800px !important; height:350px !important; }
  .html5gallery-container-1 { width:800px !important; height:600px !important; }
  .html5gallery-box-1 { width:800px !important; height:600px !important; left :0 !important; }
  .html5gallery-elem-1 { width:800px !important; height:600px !important; }
  #html5gallery-elem-video-1 { width:800px !important; height:600px !important; }
  .html5gallery-title-text-1 { width:790px !important; }
  .html5gallery-car-1 { width:800px !important; top:660px !important; left:0 !important; }
  .html5gallery-car-list-1 { width:760px !important; }
  .html5gallery-car-mask-1 { width:730px !important; }
  .html5gallery-thumbs-1 { margin-left:30px !important; }
  .html5gallery-left-1 { display:none !important; }
  .html5gallery-right-1 { display:none !important; }
  #videos { min-height: 800px !important; }
  #sysStallionsAllStallions dl { height: 210px !important; }
  .stallionMain { min-height:350px !important; }  
  #videoGallery { height:400px; }
}